// **********************************************************************
//
// usbcomm.h: Jefferson USB Communications header file
//
// This module contains data type and function definitions that constitute 
// public interface to the Jefferson USB Communications routines
//


#ifndef __INIT_H
#define __INIT_H

#include "main.h"
#include "ieus_udc-lib.h"

extern BOOL initializeAll(IEUS_UDC_CONTEXT *udcContext, char *deviceName);
extern void stopAll(IEUS_UDC_CONTEXT *udcContext);

#endif
