// **********************************************************************
//
// usb_comm.h: Jefferson USB Communications header file
//
// This module contains data type and function definitions that constitute 
// public interface to the Jefferson USB Communications routines
//

#ifndef __USBCOMM_H
#define __USBCOMM_H

#include "main.h"
#include "ieus_udc-lib.h"

extern thread_proc_rtn *usbcomm_get_padstate_thread_entry_point();
extern IEUS_UDC_CLIENT *usbcomm_get_clientInfo_ptr();

#endif
